<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="48beead41f9e147fe50e34223101da59">
  <dict>
    <!--2023-10-24 16:30:58.0-->
    <int key="hw_default_networkmode_nr">65</int>
  </dict>
</config>
